» Ubuntu » 套件

Error

two or more packages specified (libmission-control-plugins-doc oneiric-updates)